<apis>
    <api>
        <methodName>预存冲抵-获取客户列表</methodName>
        <sort>301</sort>
        <businessMethod>ClientList_WithBalance</businessMethod>
        <tokenFrom/>
        <pageFrom>1</pageFrom>
        <paramOnly/>
        <params>
            <param>
                <!-- 参数说明 -->
                <paramComment>1只显示有余额的客户、0显示全部客户</paramComment>
                <!-- 参数名称 -->
                <paramKey>filterZeroBalance</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>Integer</paramKind>
            </param>
            <param>
                <!-- 参数说明 -->
                <paramComment>keyWord模糊查询</paramComment>
                <!-- 参数名称 -->
                <paramKey>keyWord</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>String</paramKind>
            </param>
        </params>
    </api>

    <api>
        <methodName>客户预存查询</methodName>
        <sort>302</sort>
        <businessMethod>ClientList_WithBalance</businessMethod>
        <tokenFrom/>
        <pageFrom>1</pageFrom>
        <paramOnly/>
        <params>
            <param>
                <!-- 参数说明 -->
                <paramComment>keyWord模糊查询</paramComment>
                <!-- 参数名称 -->
                <paramKey>keyWord</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>String</paramKind>
            </param>
        </params>
    </api>
</apis>